@charset "utf-8";


html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, address, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { font:normal .75em/1 "돋움", Dotum ,Tahoma ,serif;  }
ol, ul { list-style:none; overflow:hidden; /*_zoom:1;*/  }
button { margin:0; padding:0; border:0; font:inherit; color:inherit; background:transparent; overflow:visible; cursor:pointer; line-height:0; }
a:link, a:visited, a:hover, a,active, a:focus { text-decoration:none; color:inherit; cursor:pointer; }
/*.png24 { _tmp:expression(setPng24(this)); }*/


#mainBody { clear:both; width:100%; /*background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bgMain_s.gif') repeat;*/ }
#mainWrap { width:960px; padding:0 0px 0 0; overflow:visible; margin:0 auto; /*115비율수정background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bgMainWrap.png') 0 0 no-repeat;*/ position: relative;}
/*


#boxVisual { position:relative; width:960px; height:377px; overflow:visible;  }
#boxVisual #boxPage { float:right; overflow:hidden; height:47px;  }
#boxVisual #boxPage a { float:right; position:relative;  width:40px; height:21px; overflow:hidden; }
#boxVisual #boxPage img { position:absolute; bottom:0; left:0;  }
#boxVisual #boxPage .pager-link { display:none; }
#boxVisual #boxPage a.on { height:47px; }
#boxVisual p.boxTxt { position:absolute;  right:0; top:126px; }
#boxVisual #boxImg li { width:712px; height:348px; }
#boxVisual #boxImg li img { display:block; }

*/
/*115 비율 수정*/
#gnb{padding:20px 0 0 0 !important;}
/*#boxBanner UL LI A IMG{zoom:102% !important;}*/
/*
@media screen and (max-width: 980px){
#gnb{padding:23px 0 0 0 !important;}
}*/

.boxRoll { position:absolute !important; top:0; /*left:-20px;*/ height:348px;/*115비율수정 추가*/margin-top:0px; left:0px; }
#boxVisual {position:relative;width:960px;height:348px;overflow:hidden;border-right:1px solid #d0d0d0;border-left:1px solid #d0d0d0;border-top:1px solid #d0d0d0; border-bottom:6px solid #7f6e63; margin-top: 10px;} /* 2020-03-04 J수정 */
#boxVisual a {display:block; overflow:hidden; }
#boxVisual #boxPage { float:right; overflow:hidden; height:47px;  }
#boxVisual #boxPage a { float:left; position:relative; width:34px; height:21px; overflow:hidden;z-index: 9; margin-left: 1px;} /* 2021-05-06*/
#boxVisual #boxPage a.on { /*115비율수정*/height:41px; }
#boxVisual #boxPage a:focus {outline:1px dotted #333}
#boxVisual #boxPage img { position:absolute; bottom:0; left:0; width: 35px }
#boxVisual #boxPage .pager-link { display:none; }
#boxVisual p.boxTxt {position:absolute;right:35px; top: 77px;width: 213px;}
#boxVisual #boxImg li { width:712px; height:348px; }
#boxVisual #boxImg li img { display:block; width: 712px }
#boxVisual #boxImg li a:focus img {box-sizing:border-box; border:2px solid #000}

/*#boxVisual .control {position:absolute; right:0; bottom:55px;}*/ 
#boxVisual  .bx-start {position:absolute;/*115비율수정*/right: -228px;bottom: 30px;/*115비율수정 추가*/z-index: 9;} 
#boxCon {clear:both;position:relative;width:962px;height:283px;  /*115비율수정*/margin-top:27px;overflow:hidden;/*115비율수정 추가background: url(/ktobiz/souvenir/images/main/line.png) no-repeat right;*/} /* 2020-03-04 J수정 */
#boxLeft { float:left; width:288px; overflow:hidden; padding:0 40px 0 39px;border-left: 1px solid #d0d0d0;  /*115비율수정 추가background: url(/ktobiz/souvenir/images/main/line.png) no-repeat left;*/}
#boxCenter { float:left; width:296px; overflow:hidden; padding:0 37px 17px 27px;    border-left: 1px solid #d0d0d0;border-right: 1px solid #d0d0d0;/*115비율수정 추가background: url(/ktobiz/souvenir/images/main/line.png) no-repeat left; */}
#boxRight { float:left; width:192px; overflow:hidden; padding:16px 12px 0 25px; border-right: 1px solid #d0d0d0;  /*115비율수정 추가background: url(/ktobiz/souvenir/images/main/line.png) no-repeat left; */ } /* 2020-03-04 J수정 */

#boxLeft  div, #boxCenter  div, #boxRight div {  position:relative; overflow:hidden; }
#boxLeft div { width:288px; }
#boxCenter div { width:296px;  }
#boxRight div { width:193px;  }
#boxCon a.moreLink { position:absolute; top:10px; right:0; }

ul.txtList { padding:15px 0 20px 0; overflow:hidden; }
ul.txtList li { position:relative; clear:both; overflow:hidden; padding-left:10px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bul01.gif') 0 8px no-repeat; line-height:1.7; }
ul.txtList li a { color:#333; }
ul.txtList li a:hover, ul.txtList li a:focus, ul.txtList li a:active { text-decoration:underline; }
ul.txtList li span { position:absolute; right:0; top:0;  font-size:0.9em; color:#333; }

ul.imgList {padding-top:15px; overflow:hidden;}
ul.imgList li {overflow:hidden;}
ul.imgList li a {display:block; overflow:hidden;}
ul.imgList li a span:hover {text-decoration:underline;}
ul.imgList li a img {float:left; width:125px; height:74px;}
ul.imgList li a span {float:left; width:140px; overflow:hidden; margin-left:20px; line-height:1.7; color:#333; height:78px;}

#boxSlide { position:relative; clear:both; width:296px; overflow:hidden; padding-top:10px; }
#boxSlide p { overflow:hidden; height:10px; padding:0 0 12px 0; position:relative; left:26px; width:271px;}
#boxSlide p a { float:left; margin-left:3px; width:17px; height:17px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/imgCircleOff.gif') 0 0 no-repeat; font-size:0; color:white; text-indent:-1000px; }
#boxSlide p a:focus, #boxSlide p a.on  { background: url('http://tong.visitkorea.or.kr/ktobiz/images/main/imgCircleOn.gif') 0 0 no-repeat; }
#boxSlide ul { width:296px; height:74px; }
#boxSlide ul li { width:296px; height:74px; }
#boxSlide ul li img{width:296px; height:74px;}
#boxSlide ul li a:focus img {box-sizing:border-box; border:2px solid #000}
#boxSlide div {  position:relative; overflow:visible;}
#boxSlide  .bx-start {position:relative; left:0px; top:-100px;}

#boxRight ul { padding-top:15px; overflow:hidden;  }
#boxRight ul li {  float:left; width:95px; overflow:hidden; padding:0 0 4px 0; height:11px; }
/* 메인 바로가기 수정 2013-02-04 김다희 */
#linkList1{width:95px; height:100px;}
#linkList2{width:95px; height:100px; margin-left:95px; margin-top:-127px;}
#linkList3{width:95px;height: 140px;padding-top:6px !important; margin-top: -10px;}
#linkList4{width:95px;height: 140px;margin-left:95px;margin-top: -155px;}

#boxBanner {position:relative; clear:both; width:960px; overflow:hidden; padding-top:10px; border-top: 1px solid #dcdcdc;margin-top:25px;padding-top:25px;}
/*20180702*/
#boxBanner p {overflow:hidden;height:10px;padding:0 0 12px 0;position:relative;left: 68px;width:960px;}
#boxBanner p a { float:left; margin-left:3px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/imgCircleOff.gif') 0 0 no-repeat; font-size:0; color:white; text-indent:-1000px; width:17px; height: 17px; }
#boxBanner p a:focus, #boxBanner p a.on  { background: url('http://tong.visitkorea.or.kr/ktobiz/images/main/imgCircleOn.gif') 0 0 no-repeat; }
#boxBanner ul { width:960px; height:74px; }
#boxBanner ul li { float:left; padding-left:30px; height:41px; margin-left:-19px}/*-----------------------수정한부분----------------------------------*/
#boxBanner ul li a img{ height:41px}
#boxBanner a.btnBanner { position:absolute; bottom:0; right:20px; z-index:8; }
#boxBanner a.btnBannerClose {display:none; position:absolute; bottom:0; right:20px; z-index:8; }
#boxBanner div {  position:relative; overflow:visible;}
/*시작 20180702*/
#boxBanner .bx-start {position:relative;left:40px;top: -73px;}
.boxmargin a{ display:inline-block; padding-left:31px;}
.bx-wrapper{width:960px !important}
.bx-window{width:100% !important}
/*끝 20180702*/
#boxAll { display:none;position:absolute; top:-500px; left:0; z-index:10; width:930px; height:283px; overflow:hidden; padding:20px 0 0 30px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bgBoxBanner.gif') 0 0 no-repeat}
#boxAll h2 { padding-left:5px; }
#boxAll ul { padding-top:15px; overflow:hidden; }
#boxAll ul li { float:left; width:296px; overflow:hidden; padding:0 5px 5px 0; }
#boxAll ul li>a>img {vertical-align:middle; width:296px; height:72px}
#boxAll a.btnClose { position:absolute; top:20px; right:30px; }
#boxBanner #bnrAdd { width:18px; height:41px; background:url(http://tong.visitkorea.or.kr/ktobiz/images/main/btnMoreBg.gif); position:absolute; top:5px; right:35px }
#boxBanner #bnrAdd img.ups { padding:7px 2px 12px}
#boxBanner #bnrAdd img.downs { padding:0px 2px 7px}

/* KTO/RTO정보교류 게시판 추가 : 20190924*/
#boxLeft div.tab_wrap{position: relative;    height: 138px;}
h3.tabList>a{ height:21px; display:block; z-index:9; position:absolute; top:0; left:106px;}
.tabList { border-bottom:2px #855e2f solid;/*115비율수정*/ height:20px !important;}
.tabKto .tab1 a{ width:107px; height:21px; display: block;z-index:9; position:absolute; top:0; left:0}
div.tabKto, div.tabRto { position:absolute !important; top:0; left:0;/*display:block; overflow:visible !important;*/}
#tabs a.moreLink2 { position:absolute; top:10px; right:0; }
div.tabRto h3{margin-left:107px}
.txtList_wrap{overflow: visible !important; }
.moreLink3{    position: absolute; top: -17px;right: 3px; width:31px; height:9px; display:block; z-index:9}

/* 2019-11-06 퀵메뉴 */
#quick_bg {margin:0 auto; text-align:center; width:960px;}
#quick {position:absolute; top:150px; margin-left:970px;} /* 2020-03-04 J수정 */
.qu_tit {height:27px; line-height:27px; color:#FFF; font-size:13px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu_tit.gif') no-repeat center;}
#quick>ul>li {height:70px;box-sizing:border-box;padding: 35px 4px 11px 4px;background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu_bg.gif') no-repeat center;}
#quick>ul>li a{font-size:11px; padding-top:30px;}
#quick>ul>li a:hover {text-decoration:underline; color:#000;}
#quick>ul .qu_01 a {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu01.gif') no-repeat 22px 4px;}
#quick>ul .qu_02 a {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu02.gif') no-repeat 22px 4px;}
#quick>ul .qu_03 a {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu03.gif') no-repeat 36px 4px;}
#quick>ul .qu_04 a {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu04.gif') no-repeat 22px 4px;} /* 2020-03-04 J수정 */
#quick>ul .qu_05 a {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu05.gif') no-repeat 34px 2px;color:#a57c57;font-weight:bold;}
#quick>ul .qu_01 a:hover {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu01_on.gif') no-repeat 22px 4px;}
#quick>ul .qu_02 a:hover {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu02_on.gif') no-repeat 22px 4px;}
#quick>ul .qu_03 a:hover {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu03_on.gif') no-repeat 36px 4px;}
#quick>ul .qu_04 a:hover {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu04_on.gif') no-repeat 22px 4px;} /* 2020-03-04 J수정 */
#quick>ul .qu_05 a:hover {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu05_on.gif') no-repeat 34px 2px;color:#865a31;}
#quick>ul .qu_05 {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/qu_bg2.gif') no-repeat center;padding-top:40px;}
#quick_btn {background:url('http://tong.visitkorea.or.kr/ktobiz/images/quick/btn_top.gif') no-repeat center; height:30px; display:block; color:#FFF; font-size:10px; margin-top:15px; padding-top:5px;}